html, body{
    height:100%;
}

body {
    font-family: Arial, "MS Trebuchet", sans-serif;
}


.columnWrap:before,.columnWrap:after{content: "";   display: table;}
.columnWrap:after{clear: both;}
.columnWrap{zoom: 1;}

#top-logo {
    background-image: url(logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 160px;
}

#top-blue-bar {
    text-align: center;
    padding: 15px;
    background-color: #131454;
    color: #FFFFFF;
}

h1, h2 {
    text-align: center;
    font-weight: normal;
}

h1 {
    font-size: 1.4em;
}

h2 {
    color: #131454;
    font-size: 0.9em;
}

.rqd { }

.formdata p:before,.formdata p:after{content: "";   display: table;}
.formdata p:after{clear: both;}
.formdata p{zoom: 1;}



.formdata {
    margin: auto;
    width: 1000px;
}

.formdata label {
    float: left;
    display: block;
    font-size: .9em;
    line-height: 30px;
}

.formdata input[type="text"]{
    border: 1px solid #858585;
    padding: 7px 1px;
    float: left;
}

.formdata input[type="checkbox"]{
    float: left;
    -webkit-appearance:none;
    width:23px;
    height:23px;
    background:white;
    border-radius:5px;
    border:2px solid #555;
}

.formdata input[type="checkbox"]:checked {
    background-image: url(green-tick-100.png);
    background-repeat: no-repeat;
    background-size: contain;
}


#main-page label {
    width: 250px;
    padding-left: 20px;
}

#main-page input[type="text"] {    
    width: 300px;
} 

.formdata span {
    float: left;
    display: inline-block;
    font-size: .9em;
    line-height: 30px;
}

#main-page input[type="radio"]{
    float: left;
    display: block;
    margin: 9px 10px 0 2px;
}

.rad-first {
    margin-left: 30px;
}

#main-page select {
    width: 303px;
    border: 1px solid #858585;
    padding: 7px 1px;
    float: left;
    background-color: #FFFFFF;
}

.jun-add{
    background-color: #D0F0FF;
}

.jun-add-alt {
    background-color: #C8DBE4;
}

#postal-details {
    background-color: #F1FBFF;
    padding: 4px 0;
}

#postal-details label {
    padding-left: 20px;
    width: 170px;
}

#postal-details input[type="text"] {
    width: 240px;
} 

#address {
    width: 675px !important;
}

#go-next, #go-next:visited, #go-next:active {
    display: block;
    float: left;
    padding: 7px 20px;
    border: 1px solid #0063A6;
    border-radius: 5px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #00548B;
}

#go-next:hover {
    background-color: #0B2D44;
    color: #FFFF00;
    border-color: #FFFF00;
}

.error-state {
    -webkit-box-shadow: 0px 0px 12px 2px rgba(255,56,56,0.8);
    -moz-box-shadow: 0px 0px 12px 2px rgba(255,56,56,0.8);
    box-shadow: 0px 0px 12px 2px rgba(255,56,56,0.8);
}

.wordy-stuff{
    padding: 1px 20px;
    font-size: .9em;
}

#mess-comments {
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 1px;
}

.message-happy {
    color: #007A13;
}

.message-sad {
    color: #AD0907;
}

#payment-data label {
    width: 170px;
}

#payment-data span {
    margin-left: 20px;
    color: #0A8300;
    font-weight: bold;
    font-size: 1em;
}

.comments-pp {
    font-size: .9em;
    font-style: italic;
    color: #808080;
}

.completed-page h1 {
    margin: 40px 1px;
}

.ty-para {
    padding: 10px;
}

@media screen and (max-width: 999px){
    .formdata {
        width: 100%;
    }
    .formdata label {
        width: 100% !important;
        padding-left: 10px !important;
    }
    .formdata input[type="text"], #address{
        width: 95% !important;
        margin-left: 10px;
    }
    .rad-first {
        margin-left: 10px;
    }
    
    .formdata select{
        width: 96% !important;
        margin-left: 10px;
    }
    
    #jun-dob-1, #jun-dob-2, #jun-dob-3, #jun-dob-4 {
        width: 100px !important;
    }
    
    #agreement-data span{
        width: 80% !important;
    }
    #agreement-data label {
        display: none;
    }
}
























